/* ------
TITRES
---------*/
h1, h2, h3, h4, h5, h6 {
	line-height: normal;
	margin: 10px 0;
	color: #000;
}
h1 {
	font-size: 2em;
	font-weight: normal;
	margin: 0 0 10px;
}
h2 {
	font-size: 1.7em;
	font-weight: normal;
}
h3 { font-size: 1.6em; }
h4 { font-size:1.4em; }
h5 { font-size: 1.3em; }
h6 {
	color: #007AAA;
	font-size: 1.2em;
}
#contentsInner h1 {
	padding: 0 ;
}
#contentsInner .formulaire h1{
display: none;
}
#contentsInner h1 {
	
  color:#fff;
  display:inline-block;
  text-align:center;
  font-size:1.2em;
  margin:0px auto 20px auto;
  letter-spacing: 2px; 
  width:100%;
}

#contentsInner h1 span{
  /*background:#826347;*/
  background:#000000;                
  display:inline-block;
  text-align:center;
  padding: 10px;
}
                      
#contentsInner #product h1{
  background:none;
  padding:0 0 0px 0;
  margin:0 0 10px;
  display:block;    
  text-align:left;            
  color:#322b26;
  font-size:1.6em; 
  /*font-family: 'Libre Baskerville';*/
  font-family: 'Arial', sans-serif;
  font-weight:bold;
  letter-spacing: 1px;
}


#contentsInner #product h1 span{
  background:none;
  padding:0;
  font-weight:normal;
}

#contentsInner #product.p_chq h1{
    color: #fff;
    display: inline-block;
    text-align: center;
    font-size: 1.2em;
    margin: 0px auto 20px;
    letter-spacing: 2px;
}

/*#contentsInner #product h1 span {
    font-family: 'Libre Baskerville';
    font-style: italic;
}*/

#contentsInner #product.p_chq h1 span{
background:#7e226f;
padding:10px;
font-family: 'Signika',Arial, sans-serif;
font-style: normal;

}

#contentsInner #product h1.h1tutos{
  font-family: 'Libre Baskerville';
  font-weight:bold;
  letter-spacing: initial;    
}



.vert #contentsInner h1 span{
 /* background:#8f9617;*/
  background:#000000;
}

.marron #contentsInner h1 span{
 /* background:#826347;*/
  background:#000000;
}

.violet #contentsInner h1 span{
  /*background:#7e226f;*/
  background:#000000;
}

.home .bxprodhome h4 {
    padding: 10px;
    background: #7e226f;
    color: #fff;
    display: inline-block;
    text-align: center;
    font-size: 1.2em;
    margin: 0px auto 20px auto;
    letter-spacing: 2px; 
}                           

.home .bxprodhome .titrewidgetrose {
    padding: 10px;
    background: #7e226f;
    color: #fff;
    display: inline-block;
    text-align: center;
    font-size: 1.2em;
    margin: 0px auto 20px auto;
    letter-spacing: 2px; 
}

.home .bxprodhome .titleprod{
  width:100%;
  text-align: center;
}

.h3c{
  font-size:1.9em;
}

.h3c span{
  font-family:'Libre Baskerville';
  font-style:italic;
}

body.cheque .h3c{
  padding-bottom:12px;
  border-bottom:1px solid #322b26;
}

body.cheque ol{
  padding-bottom:12px;
  border-bottom:1px solid #322b26;
}

/* ------------
LIENS
--------------*/
a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	color: #000;
	text-decoration: underline;
}
a:hover, a:active {
	color: #000;  
}

a:hover{
 text-decoration: underline; 
}
/* IE n'interprète pas les pseudo-éléments :after, ceci ne sera donc pas affiché pour IE */
/* #contents a.LinkOut:after{
	color:#bbb;
	content: " ["attr(hreflang)"]";
	font-weight:normal;
}*/

/* ------------
CONTENU WYSIWYG
--------------*/
p { margin: 5px 0; }
strong { font-weight: bold; }
em { font-style: italic; }
em strong, strong em {
	font-style: italic;
	font-weight: bold;
}
u { text-decoration: underline; }
strike { text-decoration: line-through; }
address {}
pre {
	background: #ccc;
	border: 1px solid #007AAA;
	font-family: Courier, MS Courier New, Prestige, Everson Mono;
	font-size: 1.1em;
	margin: 20px auto;
	overflow: auto;
	padding: 5%;
	width: 80%;
}
code {
	background: #007AAA;
	color: #fff;
	font-family: Courier, MS Courier New, Prestige, Everson Mono;
	font-size: 1.1em;
	padding: 2px;
}
blockquote {
	background: url(/common_images/skin001/quotes1.png) no-repeat 0 2px;
	margin: 10px 50px;
	text-indent: 25px;
}
blockquote p {
	background: url(/common_images/skin001/quotes2.png) no-repeat bottom right;
	display: inline;
	margin: 0;
	padding-right: 24px;
}
cite {
	color: #000;
	font-family: Arial, sans-serif;
	font-size: 1.1em;
	padding: 0 3px;
}
acronym {
	border-bottom: 1px dashed #007AAA;
	cursor: help;
}
q {
	color: #007AAA;
	font-style: italic;
}
q:after {
	content: " ' Source: "attr(cite)" ";
	font-size:1em;
}
ul {
	color: #666;
	list-style: none;
	margin: 5px 0 5px 0px;
}
ul li{
	padding: 0 0 0 15px;
}
ol {
	color: #322b26;
	list-style: inside decimal;
	margin: 5px 0 5px 0px;
}
hr { border: none; }
.separator {
	clear: both;
	visibility: hidden;
}
dl { margin: 10px 5px; }
dt {
	color:#000;
	font-size: 1.1em;
	font-weight: bold;
}
dd {
	font-style: normal;
	margin: 0;
	padding: 0;
	text-indent: 10px;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	border: 1px solid #ccc;
	margin: auto;
	width: 100%;
	margin-bottom: 15px;
}
table caption {
	color: #ccc;
	font-size: 14px;
	font-weight: bold;
	margin: 5px 0;
	text-align: left;
}
th {
	color:#fff;
	border: 1px solid #ccc;
	color: #666;
	font-size: 14px;
	font-weight: bold;
	padding: 2px;
}                    
td {
	border: 1px solid #ccc;
	padding: 2px;
}
td img { padding: 3px; }

#formcart table{
  width:940px;
  background: #ffffff;
  margin:0 auto;
color: #322b26;
border-color: #9d9d9d;
}
#formcart .panierstep1 .line_total_cart td:first-of-type{
  background:url(/images/cb.png) no-repeat 10px center;
} 
.titlePanier{
border-bottom: none;  
font-size: 25px;
text-transform: uppercase;
}
#formcart table:first-of-type td{
padding: 12px 15px;
}

#formcart table:last-of-type{
border-top: none;
}
#formcart table img{
   width:58px;
}
#formcart td,#formcart th{
  border:none;
}
#formcart th{
  /*background:#7d226f;*/
  background:#000000;
  color:#fff;
padding: 12px 0;
font-size: 13px;
font-weight: bold;
text-transform: uppercase;
}
#formcart tr.product_line td{
padding: 12px 0 12px;
text-align: center;
border-bottom: 1px solid #322b26;
}
#formcart tr.product_line td a{
font-size: 16px;
color: #322b26;
}
#formcart tr.product_line td:first-of-type,
#formcart tr.product_line td:last-of-type{
border-bottom: none;
}
#formcart table img{
border: 1px solid #9d9d9d;
}

#formcart tr.shipping td:nth-of-type(2){
padding-left: 30px;
}

#formcart #table_confirmation tr.shipping td:nth-of-type(2){
padding-left: 0px;
}

#formcart tr.shipping td.lacol_shipping{
background: #f1e7ef;
text-align: center;
}

#formcart tr.shipping td.free_shipping span{
   text-decoration: line-through;
}
.shipping .lfdp input{
  float:left;
  margin:4px 7px 0 0;
}

#formcart tr.amount td.lacolprix{
text-align: center;
}
#formcart tr.amount td:nth-of-type(2){
padding-left: 30px;
}

#formcart #table_confirmation tr.amount td:nth-of-type(2){
padding-left: 0px;
}

#formcart tr.line_total_cart td{
padding-top: 12px;
padding-bottom: 12px;
}
#formcart tr.line_total_cart td.line_total_cart_complete{
border-top: 1px solid #322b26;
}

#table_confirmation tr.line_total_cart td.line_total_cart_complete{
border-top: 1px solid #322b26;
}


#formcart tr.line_total_cart td.line_total_cart_complete:last-of-type{
font-size: 17px;
}
#formcart .submit{
width:940px;
margin: 18px auto 0;
text-align: right;
}
#formcart .submit input{
background: #969696;
font-size: 10px;
font-weight: bold;
cursor: pointer;
border-color: #969696;
}
#formcart .submit input:last-of-type{
margin-right: 0;

    padding: 3px 7px;
    /*background: #7d226f;*/
    background: #000000;
    font-size: 12px;
    color: #ffffff;
    text-decoration: none;
}
#formcart .submit a.submit_link{
margin-right: 5px;
padding: 3px 7px;
/*background: #7d226f;*/
background: #000000;
font-size: 12px;
color: #ffffff;
text-decoration: none;
}
table .outils{
line-height: 13px;
margin: 10px 0;
font-size: 12px;
}
table .currencies{
font-size: 12px;
}
table .intitule,
.passwd_intitule{
color: red;
}
.passwd_intitule{
display: none;
}
#passwd~ .passwd_intitule:first-of-type{
display: block;
}

/* ------------
BLOCS DES MEDIAS
--------------*/
.medias { margin: 0px 0; }
.medias .flash{}
.medias .audio, .medias .video, .medias .center { text-align: center; }
.medias .right { text-align: right; }
.medias .left { text-align: left; }
.medias img { margin: 5px; 	}
.medias .right .diaporama {
	text-align: right;
	margin: 0 0 0 auto;
}
.medias .left .diaporama {
	text-align: left;
	margin: 0 auto 0 0;
}
.medias .center .diaporama {
  text-align: left;
  margin: 0 auto;
}
.medias a,.medias a:hover, .medias a:visited {
	background: none;
	text-decoration: none;
}
.medias .description {
	display: none;
}
.back {
	text-align: center;
	margin-bottom: 10px;
	display: block;
	clear: both;
}

/* ------------------------------------------
ELEMENTS DE MISE EN PAGE DANS ZONE DE CONTENU
--------------------------------------------*/
.une_colonne, .deux_colonnes {
	clear: both;
	display: inline;
}
.colleft {
	float: left;
	margin: 0 3% 0 0;
	padding: 0;
	width: 47%;
}
.colright {
	float: left;
	margin: 0;
	padding: 0;
	width: 47%;
}

body.cheque .colright{
 width: 39%;
}

body.cheque .colleft{
   margin-right:104px;
}

.intext_left {
	float: left !important;
	padding: 5px !important;
}
.intext_right {
	float: right !important;
	padding: 5px !important;
}
.above_left, .below_left, .left { text-align: left; }
.above_right, .below_right, .right { text-align: right; }
.above_center, .below_center { text-align: center; }
.above_center img, .above_right img,
.above_left img, .below_center img,
.below_right img, .below_left img { float: none !important; }
.center { text-align: center; width: 100%; }
.colonne {
	width: 30%;
	float: left;
	margin: 15px 10px;
	color: #666;
	font-size: 1.2em;
}
.colonne strong { color:#000; }
.colonne .title {
	text-align: center;
	margin-bottom: 15px;
	font-weight: bold;
	text-transform: uppercase;
}
.date { font-style: italic; }
.colonne a { display: block; }

/* ----------
GOOGLEMAP
-------------*/
.googleMapBulle {
	width: 250px;
	height: 150px;
	overflow: auto;
	padding: 0;
	margin: 0;
}
.labelMarker {
	font-weight: bold;
	color: #000;
}

/* ------------------------
SECURISATION DU MOT DE PASSE
--------------------------*/
.strength_password {
	color: #666;
	display: block;
	float: left;
	font: bold 13px arial, 'helvetica', sans-serif;
	height: 28px;
	margin-left: 10px;
	padding: 0 0 12px 10px;
	clear: both;
}
.strength_password span {
	display: block;
	float: right;
	margin: 0 0 0 20px;
	padding: 10px 20px 12px 10px;
	white-space: nowrap;
}
.shortPass       { background: transparent url(/common_images/red.png) no-repeat scroll 0 0; }
.shortPass span  { background: transparent url(/common_images/red.png) no-repeat scroll right top; }
.badPass         { background: transparent url(/common_images/red.png) no-repeat scroll 0 0; }
.badPass span    { background: transparent url(/common_images/red.png) no-repeat scroll right top; }
.goodPass        { background: transparent url(/common_images/yellow.png) no-repeat scroll 0 0; }
.goodPass span   { background: transparent url(/common_images/yellow.png) no-repeat scroll right top; }
.strongPass      { background: transparent url(/common_images/green.png) no-repeat scroll 0 0; }
.strongPass span { background: transparent url(/common_images/green.png) no-repeat scroll right top; }
#mustEnableJavascript, #mustAcceptCookies {
	font-weight: bold;
	color: #ff0000;
}

/*
 * Champ de type insertion de ressource côté public, avec mini-centre de ressources
 * */
.addResource {
	position: relative;
	float: left;
}
.addResource .vignette {
	width: 90px;
	height: 90px;
	border: 1px solid #ccc;
	overflow: hidden;
}
.addResource .vignette p { margin: 0; }
.addResource .actions {
	position: absolute;
	bottom: 1px;
	right: 1px;
	background: #eee;
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;

}
.addResource .actions a {
	display: block;
	width: 20px;
	height: 20px;
	padding: 5px;
	background-position: 5px 5px;
	background-repeat: no-repeat;
}
.addResource .actions a:hover { background-color: #ccc; }
.addResource .actions .pubRModif > span, .addResource .actions .pubRDelete > span {
	position: absolute;
	top: -25px;
	left: 6px;
	display: none;
	padding: 2px 5px;
	font-size: 11px;
	color: #fff;
	background: #000;
	white-space: nowrap;
}
.addResource .actions .pubRModif:hover > span, .addResource .actions .pubRDelete:hover > span { display: block; }
.addResource .actions .add        { background-image: url(/common_images/skin001/add_small.png); }
.addResource .actions .modif      { background-image: url(/common_images/skin001/edit_small.png); }
.addResource .actions .pubRDelete { background-image: url(/common_images/skin001/delete_small.png); }
.addResource .actions a {
	position: relative;
	float: left;
}
.addResource .actions .add, .addResource .actions .addLabel { float: left; }
.addResource .actions .pubRLabel {
	margin-bottom: 5px;
	font-style: italic;
}
.addResource .actions p { margin: 0; }





/****************************/
/****************************/
#cart_detail table{
  width:940px;
  background: #ffffff;
  margin:0 auto 30px;
color: #322b26;
border-color: #9d9d9d;
}

#cart_detail table.table1{
   margin:30px auto 0px;
}

#cart_detail table img{
   width:58px;
}
#cart_detail td,
#cart_detail th{
border:none;
 text-align: center;
}
#cart_detail th{
background:#000;
border: none;
color:#fff;
padding: 12px 0;
font-size: 13px;
font-weight: bold;
text-transform: uppercase;
}
#cart_detail tr.product_line td{
padding: 12px 0 12px;
text-align: center;
border-bottom: 1px solid #322b26;
}
#cart_detail tr.product_line td a{
color: #322b26;
}
#cart_detail tr td:first-of-type,
#cart_detail tr td:last-of-type{
border-bottom: none;
}

#cart_detail #table_confirmation tr.product_line td:last-of-type{
border-bottom: 1px solid #322b26;
}


#cart_detail #table_confirmation tr td:last-of-type{
border-bottom: none;
}

#cart_detail tr td:last-of-type{
/*background: #fff9d4;*/
}
#formcart table img{
border: 1px solid #9d9d9d;
}
#cart_detail tr.amount td{
padding: 3px 0;
text-align: center;
}
#cart_detail tr.amount td:first-of-type{
padding-right: 30px;
text-align: right;
}

#table_confirmation tr.line_total_cart td.lacolnom{
padding-right: 30px;
text-align: right;
}

#cart_detail .coupon .submit{
text-align: center;
}
#cart_detail tr.shipping td:last-of-type{
text-align: center;
}

#chapterpicture .diaporama{
  margin:0 auto;
}
